:root{
    --lb-primary1: #191C20;
    --lb-primary2: #495057;
    --lb-primary3:#14171B;
    --lb-secondary1: #0063F7;
    --lb-secondary2: #68A4FF;
    --lb-secondary3: #00265E;
    --lb-secondary4: #AAC6F181;
    --lb-accent1: #53FF79;
    --lb-accent2: #009521;
    --lb-white: #ffffff;
    --lb-grey1: #E9ECEF;
    --lb-grey2: #ADB5BD;
    --lb-grey3: #2C2C2C;
    --lb-grey4: #5e5e5e;
    --lb-black: #000000;
    --lb-grad1: linear-gradient(90deg, rgba(25, 28, 32, 50) 0%, rgba(25, 28, 32, 0) 100%);
    --lb-grad2: linear-gradient(180deg, #191C20 0%, rgba(25, 28, 32, 0) 100%);
    --lb-overlay-blu: rgba(0, 98, 245, 0.2);
    --lb-overlay-verde: rgba(0, 245, 139, 0.2);
    --lb-overlay-magenta: rgba(245, 0, 122, 0.2);
    --lb-overlay-arancione: rgba(245, 82, 0, 0.2);



    --lb-font: "Strawford", "Epilogue", "Inter", sans-serif;
    --lb-font-alt: "Mazius", "Strawford", "Epilogue", "Inter", sans-serif;
}

.lb-spazio{
    height: 100px;
}

/* width */
::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #00000000;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: linear-gradient(0deg, #3F4449 0%, #191C2000 50%);
    border-radius: 100px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555555;
}